@media screen and (max-width: 900px) {


    .whatsapp {
        max-width: 1800px;
        margin: auto;
        position: fixed;
        margin-left: 80%;
        /* padding-top: 99%; */
        margin-top: 99%;
        z-index: 100;
    }

    .whatsapp img {
        width: 50px;
        margin-top: 150px;
    }


    .slide {
        min-height: 500px;
    }

    .carousel-caption {
        margin-left: -40px;
        width: 90%;
        height: 200px;
        /* margin-top: -400px; */
        border-radius: 30px;
        margin-bottom: 280px;
        justify-content: center;
        text-align: center;
    }

    .carousel-item {
        min-height: 550px;
    }

    .carousel-caption h1 {
        font-size: 25px;
        text-align: center;
    }

    .carousel-caption p {
        font-size: 16px;
        font-weight: 400;
        text-align: center;
    }

    #slider1 {
        height: 550px;
        background-size: 150% 100%;

    }

    #slider2 {
        height: 550px;
        background-size: 140% 100%;

    }

    #slider3 {
        height: 550px;
        background-size: 150% 100%;

    }

    #slider4 {
        height: 550px;
        background-size: 150% 100%;

    }

    #slider5 {
        height: 550px;
        background-size: 150% 100%;

    }

    #slider6 {
        height: 550px;
        background-size: 150% 100%;

    }

    .carousel-caption {
        margin-bottom: 80px;
    }

    @keyframes zoom {
        from {
            transform: scale(1, 1);
        }

        to {
            transform: scale(1, 1);
        }
    }

    .carousel-caption .btns {
        text-align: center;
    }
    .carousel-caption button {
        padding: 5px 20px;
        font-size: 12px;
        justify-content: center;

    }


    .sec1 h1 {
        font-size: 35px;
    }

    .sec1 .sec1-container {
        padding-top: 0;
    }

    .sec1 .sec1-container .box {
        width: 90%;
        margin-top: 40px;
    }

    .sec1 .sec1-container .box h2 {
        font-size: 25px;
    }

    .sec1 .sec1-container .box h2 {
        font-size: 25px;
    }

    .sec1 .sec1-container .box h3 {
        font-size: 22px;
    }

    .sec2 {
        padding: 20px;
        height: auto;
        margin-top: 0;
    }

    .sec2 img {
        width: 100%;
        margin-top: 0;
        height: 250px;
    }

    .sec2 .sec2-text {
        width: 100%;
        padding:20px 0px;
        margin-top: 0;
    }

    .sec2 .sec2-text h1 {
        font-size: 28px;

    }

    .sec2 .sec2-text h4 {
        font-size: 20px;
        margin-top: 20px;
        font-weight: 400;
    }

    .sec2 .sec2-text p {
        font-size: 14px;
        font-weight: 400;
    }




    .sec3 {
        margin-top: 20px;
        padding-bottom: 0;
    }

    .sec3 h5 {
        font-size: 15px;
        padding-bottom: 5px;
        text-align: center;
    }

    .sec3 h1 {
        width: 100%;
        margin: auto;
        text-align: center;
        font-size: 22px;
        font-weight: 600;
    }

    .sec3-container {
        padding: 30px 0;
        margin-top: 0px;
    }

    .sec3-container .box {
        width: 50%;
        margin: 0;
        margin-top: 20px;
        border: none;
        background: transparent;
    }
    .sec3-container .box .img {
        width: 70%;
    }
    .sec3-container .box h4 {
        margin-top: 15px;
        font-size: 18px;
    }
    .sec3-container .box p {
        font-size: 10px;
    }



    .sec4{
        padding: 5px;
        padding-right: 10px;
    }
    .sec4 .swiper-slide img {
        width: 100%;
        height: 100px;
    }


    .sec5 {
        /* margin-top: 50px; */
        padding: 00px 0px;
    }

    .sec5-container {
        margin-top: 0;
    }

    .sec5-container .box h2 {
        font-size: 25px;
    }

    .sec5-container .box {
        width: 100%;
        border-radius: 0;
        height: 400px;
        padding-top: 230px;
    }

    .sec5-container .box button {
        margin-top: 50px;
    }

    .sec5-container .box:hover {
        padding-top: 180px;
    }

    .sec5-container .box p {
        font-size: 15px;
    }


    .sec6 {
        /* background: white; */
        margin-bottom: 0px;
        height: auto;
        padding: 40px 20px;
        overflow: hidden;
    }

    .sec6:hover .png-img {
        margin-right: 0px;
    }

    .sec6 .png-img {
        width: 100%;
        margin-top: 100%;
    }

    .sec6-about {
        width: 100%;
        margin-left: 0;
        padding: 0;
        margin: 0;
    }

    .sec6-about span {
        font-weight: 500;
        color: rgba(0, 0, 0, 0.867);
    }

    .sec6-about h3 {
        font-size: 25px;
        font-weight: 600;
    }

    .sec6-about p {
        font-size: 16px;
    }

    .sec6-about button {
        font-weight: 400;
        margin-top: 40px;
    }


    .sec6-about .text img {
        width: 100%;
    }

    .sec6-about .text .cont {
        width: 100%;
        margin-left: 0%;
        margin-top: 20px;
    }

    .sec6 .btn-sec img {
        margin-left: 0;
        margin-top: 15px;
    }

    .sec6 .about-img {
        width: 100%;
        margin-top: 30px;
    }

    .sec6 .about-img img {
        width: 100%;
        height: 300px;
    }

    .sec6 .about-img h1 {
        font-size: 40px;
        margin-top: -50px;
    }






    .sec7 {
        padding: 50px 0px;
        padding-top: 0;
        /* margin-top: -30px; */
        flex-wrap: wrap;
    }

    .sec7 h1 {
        font-size: 26px;
        margin: 0;
        margin-top: 10px;
    }

    .sec7 .text {
        width: 100%;
        padding: 20px;
        margin: 0;
        margin-top: 0px;
        /* background: rgb(220, 176, 176); */
        margin-top: -2px;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);

    }

    .sec7 .text p {
        font-size: 15px;
        margin: 5px 0;
        margin-top: 20px;
    }

    .sec7 .text button {
        margin-top: 20px;
    }

    .sec7 img {
        width: 100%;
        height: 300px;
        margin: auto;
        margin-left: -0px;

    }




    .sec7a {
        padding: 40px 10px;
        padding-top: 40px;
        height: auto;
    }

    .sec7a h6 {
        font-size: 12px;
        text-align: center;
        margin: auto;
    }

    .sec7a h1 {
        width: 100%;
        font-size: 27px;
        font-weight: 600;
        padding: 0 20px;
        text-align: center;
    }
    .sec7a .swiper{
        padding-top: 30px;
    }
    .sec7a .swiper-slide {
        padding: 20px;
        padding-top: 50px;
    }
    .sec7a .swiper-slide h4{
        font-size: 18px;
    }


    .sec8 h1{
        font-size: 20px;
    }
    .sec8-container .box{
        width: 22%;
        margin-top: 10px;
        border: 0.1px solid rgba(0, 0, 0, 0.436);
    }
    .sec8-container .box img{
        width: 100%;
        height: 50px;
    }
    .sec8-container .box h4{
        font-size: 12px;
    }

    .sec9 {
        background-position: 13%;
        height: 280px;
        padding-top: 30px;
        margin-bottom: 150px;
    }

    .sec9 h1 {
        font-size: 40px;
        margin-top: 0;
    }

    .sec9 .swiper{
        margin: 0;
        width: 95%;
        margin: auto;
        margin-top: 50px;
    }
    .sec9 .swiper-slide h4 {
        font-size: 16px;
    }
    .sec9 .swiper-slide .img img {
        height: 200px;
    }
    .sec9 .swiper-slide h5 {
        font-size: 12px;
    }

    .sec10 {
        padding-top: 40px;
        background-color: white;
        margin-top: -15px;
    }

    .sec10 h5 {
        font-size: 15px;
    }

    .sec10 h1 {
        font-size: 45px;
        margin-top: 20px;
        text-align: center;
        position: relative;
        margin-bottom: -10px;
    }

    .sec10 p {
        font-size: 15px;
        margin: 0;
    }
    .sec10 .swiper{
        width: 90%;
        padding-bottom: 100px;

    }
    .sec10 .swiper-slide img {
        width: 100%;
        height:300px;
    }


   
    .sec11-heading h2 {
        font-size: 33px;
        font-weight: 600;
    }

    .sec11-clients img {
        width: 150px;
        margin: 0;
    }


    .sec12 {
        background-position: 50%;
        /* background-size: 150% 100%; */
        margin-top: 30px;
        height: auto;
        padding: 30px 20px;
        padding-bottom: 50px;
    }

    .sec12 .text {
        width: 100%;
        margin: 0;
        text-align: center;
    }

    .sec12 .text .line {
        margin: auto;
        margin-top: 20px;
    }

    .sec12 .text P {
        width: 100%;
    }

    .sec12 form {
        width: 100%;
        padding: 0;
        margin: 0;
        margin-top: 30px;
        padding-left: 10px;
    }

    .sec12 form input {
        width: 90%;
    }

    .sec13{
        padding: 20px;
        margin-top: 0;
    }
    .sec13 h1 {
        font-size: 28px;
        margin-bottom: 0;
    }
    .sec13-container .box{
        width: 100%;
    }
    .sec13-container .box img{
        height: 250px;
    }

    .sec13-container .box h2{
        width: 100%;
        font-size: 22px;
        padding: 15px;
        margin-top: -40px;

    }


    .sec14 {
        flex-wrap: wrap;
    }

    .sec14 .box h1 {
        /* color: #ccbd80; */
        font-size: 28px;
    }

    .sec14 .box {
        width: 50%;
        margin-top: 0px;
        display: flex;
        flex-wrap: wrap;
        text-align: center;
        justify-content: center;
        padding: 10px;
    }

    .sec14 .box img {
        width: 50px;
        height: 50px;
        margin: auto;
        margin-bottom: 10px;
    }

    .sec14 .box:nth-child(2) {
        border: none;
        border-bottom: 0.1px solid rgba(0, 0, 0, 0.23);
    }

    .sec14 .box:nth-child(1) {
        border-bottom: 0.1px solid rgba(0, 0, 0, 0.23);
    }

    .sec14 .box h4 {
        font-size: 15px;
        margin: auto;
    }



    .sec15{
        padding: 20px;
        height: 300px;
        margin-top: 0;
    }
    .sec15  h1{
        font-size: 25px;
        width: 100%;
    }
    .sec15 .box{
        width: 100%;
        margin-top: 0;
    }


    .sec16 {
        padding: 30px 20px;
    }

    .sec16 h5 {
        margin: 0;
        font-size: 15px;
        text-align: left;
        border: none;
    }

    .sec16 h1 {
        font-size: 20px;
        font-weight: 600;
        text-align: left;
        margin-top: 5px;
    }

    .sec16-container .box {
        width: 100%;
        margin: 20px 0;
    }

    .sec17 {
        margin-top: 0;
        padding-top: 0px;
        flex-wrap: wrap-reverse;
    }
    .sec17 h1 {
        font-size: 25px;
    }
    .sec17 .swiper{
        width: 100%;
        margin-top: 10px;
    }

    .sec17 .text {
        width: 100%;
    }

    .sec17 .swiper-slide img {
        width: 100%;
        height: 60px;
    }

    .sec18 {
        padding: 50px 00px;
        padding-top: 30px;
        /* height: 400px; */
    }

    .sec18 h6 {
        font-size: 12px;
    }

    .sec18 h1 {
        font-size: 20px;
    }

    .sec18-container {
        margin-top: 30px;
        justify-content: flex-start;
    }

    .sec18-container .box {
        width: 100%;
    }
    .sec18-container .box img{
        width: 100%;
        height: 300px;
        border: 10px solid white;
    }

    .sec18-container .box .icons{
        width: 50px;
        height: 50px;
        margin-top: -100px;

    }

    .sec18-container .box h4 {
        margin-top: 30px;
        font-size: 20px;
        margin-top: -30px;
    }
    .sec18-container .box .text p{
        font-size: 12px;
    }
    .sec18-container .box .text h5{
        font-size: 12px;
    }

    .sec18-container .box .shape{
        margin-left: 70%;

    }


    .sec19 img {
        width: 100%;
        height: 300px;
    }

    .sec19 .sec19-text {
        width: 100%;
        margin: 0;
        padding: 20px;
    }

    .sec19 .sec19-text h1 {
        font-size: 32px;
    }

    .banner {
        height: auto;
        color: white;
        padding: 20px;
        padding-bottom: 30px;
        background-image: linear-gradient(to right, rgba(11, 27, 152, 0), rgba(9, 50, 93, 0)), url(image/Overseas\ Recruitment\ Services.jpg);
        background-position: center;
        background-size: 100% 120%;
    }

    .banner .box {
        width: 100%;
        margin-top: 0;
        margin: 0;
        padding: 20px;
        background-color: rgba(255, 255, 255, 0.44);
        backdrop-filter: blur(4px);
    }

    .banner .box h1 {
        font-size: 25px;
        color: black;
        /* text-shadow: 0 0 1px rgb(0, 0, 0); */
    }

    .banner .box p {
        font-size: 12px;
        /* color: white; */
        color: black;

    }

    .banner .box button {
        padding: 10px 20px;
        font-size: 10px;
        margin-top: 0;
    }




    .footer {
        padding: 20px;
        padding-bottom: 0;
        padding-top: 20px;
        background-size: 150% 100%;

    }

    .footer .shape{
        background-color: #ffffff;
        margin-top: -30px;
        margin-bottom: 10px;
        height: 40px;
      }

    .form-box .img {
        /* height: 400px; */
        font-size: 18px;
    }


    .form-box {
        padding: 50px 0;
        padding-top: 0;
        padding-bottom: 0;
    }

    .form-box .img {
        width: 100%;
        padding: 30px 10px;
        /* text-align: center; */
    }



    .main {
        width: 100%;
        /* height: 580px; */
        padding: 0;
        padding-bottom: 30px;
    }

    .main h2 {
        padding: 0 20px;
        margin-top: 20px;
    }





}